Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Changes between Version 30 and Version 31 of 2.0/changelog


Ignore:
Timestamp:
11/28/08 12:43:48 (11 years ago)
Author:
Gustavo
Comment:

mentioned a couple of missing features

Legend:

Unmodified
Added
Removed
Modified
  • 2.0/changelog

    v30 v31  
    55=== Features === 
    66 * [http://static.repoze.org/whatdocs/ repoze.what] replaces ''tgext.authorization''. TurboGears 1.9.7b2 requires [http://static.repoze.org/whatdocs/News.html#repoze-what-1-0b1-2008-11-26 repoze.what-1.0b1]. 
     7 * Authorization errors are now flashed. 
     8 * Any TG2 controller may take advantage of the ability to set controller-wide authorization using the '''require''' attribute. Therefore you are highly encouraged to remove the !SecureController class defined in '''{yourapplication}/lib/base.py'''. 
    79 
    810=== Fixes ===